Page MenuHomePhabricator

Set up phpcs for Echo
Closed, ResolvedPublic

Description

Would have caught things like https://gerrit.wikimedia.org/r/215260

Event Timeline

Legoktm created this task.Jun 2 2015, 1:06 AM
Legoktm raised the priority of this task from to Medium.
Legoktm updated the task description. (Show Details)
Legoktm added a project: Notifications.
Legoktm added a subscriber: Legoktm.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptJun 2 2015, 1:06 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 215269 had a related patch set uploaded (by Legoktm):
[WIP] Run phplint and phpcs through "composer test"

https://gerrit.wikimedia.org/r/215269

Legoktm moved this task from Backlog to Needs code on the Notifications board.Jul 6 2015, 7:23 AM

Change 215269 merged by jenkins-bot:
Run phpcs through "composer test", disabling failing rules

https://gerrit.wikimedia.org/r/215269

Catrope closed this task as Resolved.Feb 13 2016, 12:27 AM
Catrope claimed this task.